How to install librime-data-quick5 on Debian 9 (Stretch)